.news-box{padding:0.5rem 0.3rem}
.news-box>ul>li{margin-bottom: 0.3rem;border-bottom: 1px solid #eee;padding-bottom: 0.3rem;}
.news-box .img{float:left;width: 30%;}
.news-box .img img{width:100%}
.news-box .content{float:right;width: 65%;}
.news-box .content h3{font-size: 0.42rem;font-weight: normal;}
.news-box .content p{margin-top:0.2rem;color:#999}
.news-box .title-box{font-size: 0.48rem;font-weight: bold;color:#333;text-align: center;}
.news-box .datetime{text-align: center;color:#999}
.news-box .content-box{margin-top:0.3rem;border-top: 1px solid #eee;padding-top:0.3rem}
.news-box .content-box p{margin-bottom: 0.5rem;text-indent: 2em;line-height:0.64rem}
.news-box .content-box img{margin-bottom: 0.5rem;width: 100%;}